Noch ein Fehler mit amarok unter leap 15.o?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

Hinweis: In dem Thema Noch ein Fehler mit amarok unter leap 15.o? gibt es 5 Antworten. Der letzte Beitrag () befindet sich ganz unten auf dieser Seite.
  • Noch ein Fehler mit amarok unter leap 15.o?

    Hallo,
    amarok hört sich immer so an wie ein alter Kassetten Player.
    Als ob beim abspielen das Band ab und zu kurz laut nach vorn rutscht.
    Bei der Clementine ist das nicht, die läuft sauber durch.
    Wie kann das sein?
    Greifen die nicht beide auf das gleiche zurück?

    Für den Inhalt des Beitrages 122200 haftet ausdrücklich der jeweilige Autor: camaro

  • Brainfuck-Quellcode

    1. Repository 'openSUSE-Leap-15.0-Update' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren.
    2. Repository 'openSUSE-Leap-15.0-Update-Non-Oss' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren.
    3. Repository-Daten werden geladen...
    4. Installierte Pakete werden gelesen...
    5. S | Name | Typ | Version | Arch | Repository
    6. ---+-------------------------+-----------+-----------------+--------+-----------------------
    7. i | Amarok | Anwendung | | noarch | openSUSE-Leap-15.0-Oss
    8. i | Clementine Music Player | Anwendung | | noarch | openSUSE-Leap-15.0-Oss
    9. i+ | amarok | Paket | 2.9.0-lp150.2.1 | x86_64 | openSUSE-Leap-15.0-Oss
    10. i | amarok-lang | Paket | 2.9.0-lp150.2.1 | noarch | openSUSE-Leap-15.0-Oss
    11. i+ | clementine | Paket | 1.3.1-lp150.1.6 | x86_64 | openSUSE-Leap-15.0-Oss
    Alles anzeigen

    Für den Inhalt des Beitrages 122203 haftet ausdrücklich der jeweilige Autor: camaro

  • Brainfuck-Quellcode

    1. ----------------------------------------+-------
    2. 1 | download.nvidia.com-leap | nVidia Graphics Drivers | Ja | (r ) Ja | Ja | 99 | rpm-md | https://download.nvidia.com/opensuse/leap/15.0 |
    3. 2 | openSUSE-Leap-15.0-1 | openSUSE-Leap-15.0-1 | Nein | ---- | ---- | 99 | rpm-md | cd:///?devices=/dev/disk/by-id/ata-HL-DT-ST_DVDRAM_GH24NSB0_KV3E4QA4209 |
    4. 3 | packman.inode.at-suse | Packman Repository | Ja | (r ) Ja | Ja | 20 | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_15.0/ |
    5. 4 | repo-debug | openSUSE-Leap-15.0-Debug | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/15.0/repo/oss/ |
    6. 5 | repo-debug-non-oss | openSUSE-Leap-15.0-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/distribution/leap/15.0/repo/non-oss/ |
    7. 6 | repo-debug-update | openSUSE-Leap-15.0-Update-Debug | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/15.0/oss/ |
    8. 7 | repo-debug-update-non-oss | openSUSE-Leap-15.0-Update-Debug-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/debug/update/leap/15.0/non-oss/ |
    9. 8 | repo-non-oss | openSUSE-Leap-15.0-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/non-oss/ |
    10. 9 | repo-oss | openSUSE-Leap-15.0-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/distribution/leap/15.0/repo/oss/ |
    11. 10 | repo-source | openSUSE-Leap-15.0-Source | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/15.0/repo/oss/ |
    12. 11 | repo-source-non-oss | openSUSE-Leap-15.0-Source-Non-Oss | Nein | ---- | ---- | 99 | NONE | http://download.opensuse.org/source/distribution/leap/15.0/repo/non-oss/ |
    13. 12 | repo-update | openSUSE-Leap-15.0-Update | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/oss/ |
    14. 13 | repo-update-non-oss | openSUSE-Leap-15.0-Update-Non-Oss | Ja | (r ) Ja | Ja | 99 | rpm-md | http://download.opensuse.org/update/leap/15.0/non-oss/ |
    Alles anzeigen

    Brainfuck-Quellcode

    1. S | Name | Typ | Version | Arch | Repository
    2. ---+------------------------------+-----------+------------------+--------+-----------------------
    3. i+ | GStreamer Multimedia Codecs | Anwendung | | noarch | (Systempakete)
    4. i | PackageKit-gstreamer-plugin | Paket | 1.1.10-lp150.2.1 | x86_64 | openSUSE-Leap-15.0-Oss
    5. i | gstreamer | Paket | 1.12.5-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
    6. i | gstreamer-lang | Paket | 1.12.5-lp150.1.1 | noarch | openSUSE-Leap-15.0-Oss
    7. i | gstreamer-plugins-base | Paket | 1.12.5-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
    8. i | gstreamer-plugins-base-lang | Paket | 1.12.5-lp150.1.1 | noarch | openSUSE-Leap-15.0-Oss
    9. i | gstreamer-plugins-good | Paket | 1.12.5-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
    10. i | gstreamer-plugins-good-lang | Paket | 1.12.5-lp150.1.1 | noarch | openSUSE-Leap-15.0-Oss
    11. i | gstreamer-plugins-ugly | Paket | 1.12.5-lp150.2.1 | x86_64 | Packman Repository
    12. i | gstreamer-plugins-ugly-lang | Paket | 1.12.5-lp150.1.1 | noarch | openSUSE-Leap-15.0-Oss
    13. i | libgstreamer-1_0-0 | Paket | 1.12.5-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
    14. i | libgstreamer-1_0-0-32bit | Paket | 1.12.5-lp150.1.1 | x86_64 | openSUSE-Leap-15.0-Oss
    15. i | phonon-backend-gstreamer | Paket | 4.9.0-lp150.1.12 | x86_64 | openSUSE-Leap-15.0-Oss
    16. i | phonon4qt5-backend-gstreamer | Paket | 4.9.0-lp150.1.15 | x86_64 | openSUSE-Leap-15.0-Oss
    17. i | vlc-codec-gstreamer | Paket | 3.0.2-lp150.2.1 | x86_64 | openSUSE-Leap-15.0-Oss
    Alles anzeigen

    Für den Inhalt des Beitrages 122206 haftet ausdrücklich der jeweilige Autor: camaro